addstaticobjecttogame(504,"ComicsTexture141",416,398,"",0,0,275,203);--baba_daet_11_0
addstaticobjecttogame(503,"ComicsTexture141",640,365,"",275,0,136,257);--muzhik_beret_11_0
addstaticobjecttogame(502,"ComicsTexture141",456,398,"",411,0,155,234);--baba_pishet_11_0
addstaticobjecttogame(501,"ComicsTexture141",638,347,"",566,0,146,305);--muzhik_stoit_11_0

addstaticobjecttogame(507,"ComicsTexture141",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"ComicsTexture141",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"ComicsTexture141",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"ComicsTexture141",0,0  ,"",489,90,1,1)-- chel_0_0

local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

speciale_action(4,501)
speciale_action(4,502)
speciale_action(4,503)
speciale_action(4,504)
speciale_action(4,507)
speciale_action(4,508)
speciale_action(4,509)
speciale_action(4,510)

speciale_action(2,501)
speciale_action(2,502)
speciale_action(2,503)
speciale_action(2,504)

StopEmiter("Hidden_11_1")

SaveGame()

Block_Show_Cur(true)

speciale_action(2,501,true,1.4)
speciale_action(2,502,true,1.4)

StartTimer(timerID,3,"frame1")

local tmpGI = gameinput
gameinput = function() end
fMiniComics=true

function frame1()
  speciale_action(2,501,true,1.4)
  speciale_action(2,503,true,1.4)
  StartTimer(timerID,1.5,"frame2")
end

function frame2()
  speciale_action(2,502,true,1.4)
  speciale_action(2,504,true,1.4)
  StartTimer(timerID,1.5,"frame3")
end

function frame3()
  StopEmiter("top_left",true)
  StopEmiter("top_right",true)
  StopEmiter("bottom_right",true)
  StopEmiter("bottom_left",true)
  speciale_action(2,503,true,2)
  speciale_action(2,504,true,2)
  StartTimer(timerID,2.1,"frame4")
end

function frame4()
  del_object_from_game(501)
  del_object_from_game(502)
  del_object_from_game(503)
  del_object_from_game(504)
  del_object_from_game(507)
  del_object_from_game(508)
  del_object_from_game(509)
  del_object_from_game(510)
    Block_Show_Cur(false)
  StartEmiter("Hidden_11_1")
  CreatePlashechka("492")
  gameinput = tmpGI
  fMiniComics=false
end

